<?php
// $Id: findusers.php,v 1.1 2004/10/20 11:08:40 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease of use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans Jørgen Gylling- Aka Cyberjoker             //
//                        < http://www.runcms.dk >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	File Name findusers.php 	%%%%%

define("_AM_FINDUS","Find Bruger(e)");
define("_AM_AVATAR","Avatar");
define("_AM_REALNAME","Virkelige navn");
define("_AM_REGDATE","Tilmeldt d.");
define("_AM_EMAIL","e-mail adresse");
define("_AM_PM","PM");
define("_AM_URL","URL");
define("_AM_USERSFOUND","%s bruger(e) fundet");

define("_AM_ACTUS", "Aktive brugere: %s");
define("_AM_INACTUS", "Inaktive brugere: %s");
define("_AM_NOFOUND","Ingen brugere fundet");
define("_AM_UNAME","Brugernavn");
define("_AM_ICQ","ICQ Nummer");
define("_AM_AIM","AIM Brugernavn");
define("_AM_YIM","YIM Brugernavn");
define("_AM_MSNM","MSNM Brugernavn");
define("_AM_LOCATION","Geografisk placering indeholder");
define("_AM_OCCUPATION","Beskæftigelse indeholder");
define("_AM_INTEREST","Interesser indeholder");
define("_AM_URLC","URL indeholder");
define("_AM_LASTLOGMORE","Sidste login er mere end <span style='color:#ff0000;'>X</span> dage siden");
define("_AM_LASTLOGLESS","Sidste login er mindre end <span style='color:#ff0000;'>X</span> dage siden");
define("_AM_REGMORE","Tilmeldingsdato er mere end <span style='color:#ff0000;'>X</span> dage siden");
define("_AM_REGLESS","Tilmeldingsdato er mindre end<span style='color:#ff0000;'>X</span> dage siden");
define("_AM_POSTSMORE","Antallet af brugerindlæg er højere end<span style='color:#ff0000;'>X</span>");
define("_AM_POSTSLESS","Antallet af brugerindlæg er mindre end <span style='color:#ff0000;'>X</span>");
define("_AM_SORT","Sortér efter");
define("_AM_ORDER","Arrangér");
define("_AM_LASTLOGIN","Sidste login");
define("_AM_POSTS","Antal brugerindlæg");
define("_AM_ASC","Stigende orden");
define("_AM_DESC","Faldende orden");
define("_AM_LIMIT","Antal brugere pr. side");
define("_AM_RESULTS", "Søgeresultater");
define("_AM_BGROUPS","Tilhører gruppen:");
define("_AM_SHOWTYPE", "Type brugere der skal vises");
define("_AM_ACTIVE","Kun aktive brugere");
define("_AM_INACTIVE","Kun inaktive brugere");
define("_AM_BOTH", "Alle brugere");
define("_AM_SENDMAIL", "Send e-mail");
define("_AM_ADD2GROUP", "Tilføj bruger til gruppen : %s ");
?>
